"TryAgainButton" = "다시 시도";
"NoNetworkAlertTitle" = "네트워크에 연결할 수 없음";
"NoServerAlertTitle" = "서버에 연결할 수 없습니다.";
"DefaultErrorTitle" = "문제가 생겼습니다. 다시 시도하세요.";
"CheckBoxSelectAccessibilityHint" = "선택하려면 두 번 탭하세요.";
"CheckBoxDeselectAccessibilityHint" = "선택 해제하려면 두 번 탭하세요.";
